## qssi-user 12 SKQ1.220303.001 V13.0.7.0.SMPMIXM release-keys
- Manufacturer: xiaomi
- Platform: holi
- Codename: moonstone
- Brand: POCO
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 5.4.191
- Id: SKQ1.220303.001
- Incremental: V13.0.7.0.SMPMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-GB
- Screen Density: 440
- Fingerprint: POCO/moonstone/moonstone:11/SKQ1.220303.001/V13.0.7.0.SMPMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.220303.001-V13.0.7.0.SMPMIXM-release-keys
- Repo: poco/moonstone
